Collect
/- Sends out a preview of the notification template
Creates a new statement record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified contact_id
Returns the default customer balance statement template
Generate/Send Customer Statement
Returns a list of records with the specified organization_id
Sends out a preview of the notification email
Returns a statement from the system by its ID.
Returns a statement from the system by its ID.
Partially updates a statement with the specified ID.
Updates a statement with the specified ID.
Sends out a preview of th...
Sends out a preview of the notification template
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/statements/{tenantId}/previewTemplate
- https://collect.api.rhythmsoftware.comhttps://collect.api.rhythmsoftware.com/statements/{tenantId}/previewTemplate
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/statements/{tenantId}/previewTemplate' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"contact_id": "string",
"customer_type": "contact",
"id": "string",
"invoice_id": "string",
"organization_id": "string",
"template": "string"
}'